DLA-3784-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3784-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3784-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3784-1
Related
Published
2024-04-07T00:00:00Z
Modified
2024-04-07T09:18:58.729059Z
Summary
libcaca - security update
Details
References

Affected packages

Debian:10 / libcaca

Package

Name
libcaca
Purl
pkg:deb/debian/libcaca?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.99.beta19-2.1+deb10u1

Affected versions

0.*

0.99.beta19-2.1